{
    "name": "arg-games-ld31",
    "description": "ARG-Games Lumdum Date 31 Entry",
    "version": "0.0.1",
    "dependencies": {
        "gulp": "*",
        "gulp-coffee": "*",
        "gulp-concat": "*",
        "gulp-uglify": "*",
        "gulp-sourcemaps": "*",
        "browser-sync": "*"
    }
}
